CAKE(1)

NAME
cake - CakePHP application shell.

SYNOPSIS
cake <shell>

DESCRIPTION
The cake utility encapsulates a number of operations that can be performed on CakePHP applications, including generating controllers, views and models, as well as managing access control lists (ACLs), viewing API documentation and application-specific console tasks.

The available commands (or `shells') can be seen by running cake without any arguments.

AUTHOR
cake was written by Larry E. Masters <phpnut@gmail.com>.

This manual page was written by Chris Lamb <chris@chris-lamb.co.uk>, for the Debian project (but may be used by others).